﻿/*htmlTagsHelper*/
html {
    font-family: var(--oo-font-family);
}

body {
    margin: 0;
}

iframe {
    border: none;
}

table {
    border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6, h7, h8 {
    margin: 0;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    text-decoration: none;
}

    a[href^="mailto:"] {
        word-break: break-all;
    }

textarea {
    resize: none;
}

input {
    filter: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 60px #fff inset !important;
    background-color: #fff !important;
    background-clip: content-box !important;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

p {
    margin: 0;
}

b, strong {
    font-weight: 600;
}

abbr[title] {
    text-decoration-color: var(--oo-primary-color);
}

svg {
}

canvas {
    image-rendering: pixelated;
}


* {
    color: inherit;
    line-height: inherit;
}

html * {
    font-family: inherit !important;
    box-sizing: inherit !important;
}

body {
    font-size: var(--oo-font-size-md);
}

/*General*/
*,
*::before,
*::after {
    box-sizing: border-box;
}


/*Meins*/

code {
    background: #eee;
    padding: 0px 4px;
    border-radius: 4px;
}
